Subject: Re: [PATCH v6] help: colorize man pages

From: Junio C Hamano <[email-masked]>
Date: Tue, 08 Jun 2021 22:57:42 +0900

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> I've been running with this on my personal git build since May 26th. I
> haven't had any issues with it, and I like the new coloring.
> ...
> I think this is a good example of a change that we're better off just
> merging down and then reverting if the wider audience of git users hates
> it, rather than trying to come to some perfect consensus here
> on-list.

My impression was tht we already had a rough consensus here on-list
that it may be good to educate users who like this "new coloring"
like you do to configure their "less", so that they consistently get
the "new coloring" they like whether they are doing "git help git",
"man git", or even "man ls", and the approach the posted patch takes
will not help (it only affects "git help git" among these).

I'd rather not to take it.

Thanks.